BODY {font: normal 12px Tahoma; font-weight: normal; color: black;}
A:link {text-decoration: none; cursor: hand; color:black;}
A:visited {text-decoration: none; cursor: hand; color:#666666;}
A:hover {text-decoration: underline; cursor: underline;}

.Ltable TD {border-top:0 none buttonface;border-left:0 none buttonface;border-bottom:1 groove buttonshadow;border-right:1 groove buttonshadow;}
.Atable TD {border-top:1 groove buttonface;border-left:0 none buttonface;border-bottom:1 groove buttonshadow;border-right:1 groove buttonshadow;}

.formfield {font:normal 11px Tahoma;color:#333333;padding:0px 0px 0px 2px;}
.formlist {height : 20px;font-family : tahoma;font-size : 11px;}
.formbutton {height : 20px;font-family : tahoma;font-size : 11px; color : #4D4D4D;border-width : 1;background : #D7D7D7}
.hr {border-style:groove;}

.btxt {font:normal 11px Tahoma;color:black;}
.bitxt {font:normal 11px Tahoma;color:black;}
.bbtxt {font:bold 11px Tahoma;color:black;}
.gtxt {font:normal 11px Tahoma;color:#666666;}
.ggtxt {font:bold 11px Tahoma;color:#666666;}
.wtxt {font:normal 11px Tahoma;color:white;}
.wwtxt {font:bold 11px Tahoma;color:white;}
.etxt {font:bold 11px Tahoma;color:red;}

/* Table Style */
.stable {
	border-collapse:collapse;
}

.stableheader {
	margin:3px;
 	padding: 3px;
	border:1px solid #999999;
	background-color:#E8E3FD;
	font:Bold 11px;
	font-family:Tahoma;
	color:#003366;
}

.stablerow {
	margin:3px;
 	padding: 3px;
	border:1px solid #999999;
	background-color:#FFFFFF;
	font-family:Tahoma;
	color:#000000;
	font:normal 11px;
}